<!DOCTYPE html>
<html>
<head>
	<title></title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.js"></script>
	<!-- Latest compiled and minified JavaScript -->

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<link rel="stylesheet" type="text/css" href="project1.css">
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
</head>
<body>
	<nav class="nav navbar-inverse">
		<div class="container">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#kate">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>

				</button>
				<a href="project1-eng.html" class="navbar-brand company">
					<p style="color: white; font-size: 28px;margin-top: -5px;">RETR <img style="width: 30px; height: auto;" src="smiley_PNG72.png"><img style="width: 40px; height: auto; margin-left:-8px;" src="glassy-smiley-bad-c02.png">SPECT</p>
				</a>
			</div>
			<div class="collapse navbar-collapse" id="kate">
				<ul class="nav navbar-nav navbar-right">
					<li>
						<a style="color:white; padding-top: 20px;" href="http://codepreneurs.co/" target="_blank"><i class="fa fa-home" aria-hidden="true"></i> Academy for programing</a>
					</li>
					<li>
						<a style="color: white; padding-top: 20px;" href="https://brainster.co/courses#!/grid/infinite/throttle:30/threshold:30/" target="_blank"><i class="fa fa-users" aria-hidden="true"></i> Courses</a>
					</li>
					<li><a style="color:white; padding-right: 0;" href="project1-eng.html">ENG <img style="width: 30px;height: auto;" src="united_kingdom_great_british_union_jack_flag.png"></a></li>
					<li><a style="color: white;" href="project1-mkd.html">MKD <img style="width: 30px;height: auto;" src="flag-round-250.png"></a></li>
				</ul>
			</div>
		</div>
	</nav>

	<div class="container" style="color: rgb(124, 122, 122); padding-top: 50px;">
		<div class="row">
			<div class="col-md-1 col-md-offset-5 col-xs-3">
				<i style="border: 3px solid rgb(124, 122, 122); border-radius: 50%; width: 60px; height: 60px; text-align: center; padding-top: 7px; color:rgb(124, 122, 122); " class="fa fa-plus fa-3x" aria-hidden="true"></i>
			</div>
			<div class="col-xs-6" style="padding-left: 0;">
				<h2 style="font-size: 35px;">Sign-Up</h2>
			</div>
		</div>
		<div class="row" style="padding: 30px 0;">
			<div class="col-md-4 col-md-offset-2">
				<i style="position: absolute; right: 10px; top: 40%; z-index: 100; color: rgb(129, 200, 2);" class="fa fa-star" aria-hidden="true"></i>
				<input style="padding: 30px 0 30px 10px; font-size: 25px; position: relative;" type="text" name="name" class="form form-control" placeholder="First Name" required="required">
				
			</div>
			<div class="col-md-4 py-30">
				<input style="padding: 30px 0 30px 10px; font-size: 25px;" type="text" name="last" class="form form-control" placeholder="Last Name">
			</div>
		</div>
		<div class="row" style="padding: 0 0 30px 0;">
			<div class="col-md-8 col-md-offset-2">
				<i style="position: absolute; right: 10px; top: 40%; z-index: 100; color: rgb(129, 200, 2);" class="fa fa-star" aria-hidden="true"></i>
				<input style="padding: 30px 0 30px 10px; font-size: 25px; position: relative;" type="email" name="email" class="form form-control" placeholder="Email" required="required">
			</div>
		</div>
		<div class="row">
			<div class="col-md-8 col-md-offset-2">
				<i style="position: absolute; right: 10px; top: 40%; z-index: 100; color: rgb(129, 200, 2);" class="fa fa-star" aria-hidden="true"></i>
				<input style="padding: 30px 0 30px 10px; font-size: 25px; position: relative;" type="password" name="pass" class="form form-control" placeholder="Password" required="required">
			</div>
		</div>
		<div class="row" style="padding: 30px 0;">
			<div class="col-md-8 col-md-offset-2">
				<i style="position: absolute; right: 10px; top: 40%; z-index: 100; color: rgb(129, 200, 2);" class="fa fa-star" aria-hidden="true"></i>
				<input style="padding: 30px 0 30px 10px; font-size: 25px; position: relative;" type="password" name="reppass" class="form form-control" placeholder="Repeat Password" required="required">
			</div>
		</div>
		<div class="row">
			<div class="col-md-8 col-md-offset-2">
				<button class="btn btn-md btn-block" style="text-transform: uppercase; padding: 15px 0 15px 10px; background-color: rgb(129, 200, 2); font-size: 20px;"><a style="color: white;" href="registracija.html"><i class="fa fa-check" aria-hidden="true"></i> Sign-Up</a></button>
			</div>
		</div>
	</div>
</body>
</html>